@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial,helvetica,Geneva,Swiss,SunSans-Regular,sans-serif;
	font-size: 14px;
	color: #333;
}
body {
	background-color: #000;
	margin-top: 0px;
}
a:link {
	font-size: 13px;
	color: #033;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #033;
}
a:hover {
	text-decoration: underline;
	color: #066;
}
a:active {
	text-decoration: none;
	color: #06F;
}
h1 {
	font-size: 16px;
	color: #F60;
}
h2 {
	font-size: 18px;
	color: #06F;
}
h3 {
	font-size: 14px;
	color: #333;
}
.pankuzu {
	font-size: 12px;
}
